[SM-Grimoire-Bugs] [Bug 15755] Inkscape 0.97 fails to build on test grimoire, probably related to poppler

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Jul 4 15:38:01 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15755





--- Comment #4 from p3pilot <gsherwood at sourcemage.org>  2010-07-04 14:38:00 ---
Using the suggest option yields:

configure: WARNING: unrecognized options: --enable-xpdf-headers

and the build fails in the same way.

Seems that inkscape with poppler need to have a subdepends on poppler with the
unsupported headers installed.  Builds just fine with that option selected on
poppler.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list